package com.ym.mec.biz.dal.dto;

import java.math.BigDecimal;

public class CloudTeacherActiveTargetJsonDto {
	private Integer organId;

	private Integer targetNum = 0;

	private BigDecimal targetAmount = BigDecimal.ZERO;

	public Integer getOrganId() {
		return organId;
	}

	public void setOrganId(Integer organId) {
		this.organId = organId;
	}

	public Integer getTargetNum() {
		return targetNum;
	}

	public void setTargetNum(Integer targetNum) {
		this.targetNum = targetNum;
	}

	public BigDecimal getTargetAmount() {
		return targetAmount;
	}

	public void setTargetAmount(BigDecimal targetAmount) {
		this.targetAmount = targetAmount;
	}
}
